Subject: Poor Rating (Danie's)
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Jitendra Kumar. Saxena" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, Sandeep Yadav <[email-masked]>, "Subir Chakma" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Tue, 25 Aug 2015 08:33:19 +0530 (IST)

RNG from a winning player. Facts really don’t matter to some people. Although the player was given the correct info, the tune of the chat does feel rather cut and paste. Maybe a few more sympathetic “I’m sorry to hear that” interjected between the canned answers could have helped, but then again, seeing as it’s a winning player complaining I doubt it. 

From: Chat Audit [mailto:[email-masked]] 
Sent: 22 August 2015 14:02 
To: Daniel Whittenbury 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Aug 22, 2015 8:37:22 AM EST 

Chat end time 	

Aug 22, 2015 8:46:05 AM EST 

Duration (actual chatting time) 	

00:08:42 

Operator 	

Jessie 

Exit Survey 

I see you originally chatted to our Virtual Agent Anna: may we ask for your feedback on Anna? 	

Poor 

Please, rate your level of satisfaction with PKR overall 	

Poor 

How would you rate the service you just received from your PKR representative? 	

Poor 

Custom Variables 

isVaChat 	

true 

Resolution 	

1366,728 

UserName 	

SuniBG92 

Login 	

True 

tscs_va_sessionId 	

4B9D9796FB2E24DF3062EA1947772FA3 

IsRealMoney 	

True 

skill 	

VA_ALL 

IsPlayMoney 	

False 

ClubPKRLevel 	

Member 

For full information see Chat Transcript Report 

Chat Transcript 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 36 seconds 
info: Hello! My name is Jessie. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530194030653X 
Jessie: hello! 
you: Hi 
Jessie: How may I assist you? 
you: Tell me something 
you: How can I lose every hand when go 70%+ favorite and from huge stack to lose before money you fucking rigged room? 
Jessie: Are you facing any issue with the game table ? 
you: yes 
you: I was cheated by PKR 
Jessie: Have you faced the same issue before ? 
you: It's impossible to lose all this situation. I do not play from yesterday 
you: Yes 
you: My patience is gone this time 
Jessie: I am sorry to hear about the recent bad luck you have been having with us, 
Jessie: but I can assure you it is just bad luck. I understand that all players can run through bad periods 
you: is is not a bad luck lol 
Jessie: I would like to reassure you that PKR is no way rigged. 

Jessie: I do hope that your luck improves in the future. 
you: I will report you to State Commission on Gambling 
you: You are rigged 
Jessie: The cards that you receive are generated randomly by a Random Number Generator. This is the same for every player. The Random Number Generator we use is regularly certified by an independent third party called Gaming Associates. 
To view more details on this, and our certificates, please see this link: 
http://www.pkr.com/en/support/licensing-and-integrity/monthly-certificates/ 
you: this time they will block you. there is a new law about gambling and without license you are out of Bulgarian market fucking rigged bitches 
you: fuck you all 
you: support some players 
you: that deposit 
you: that's it 
you: I have no longer has a patience 
Jessie: We are licensed by the Alderney Gambling Control Commission, one of the strictest online gaming regulators. We would not still be licensed if our system was in any way rigged or unfair. 
For details of our license and integrity, please see this link: 
http://www.pkr.com/en/support/licensing-and-integrity/ 
you: I don't believe 
you: GO AND FUCK YOURSELF 
you: remember my words 
you: PKR will be blocked by Bulgarian Goverment 
you: you have no license 
you: Tell to the team that rigged your soft, I will fuck his daughters 
you: FUCK YOU 

Regards